import 'package:flutter/material.dart';

class OrdersPlaceholderPage extends StatelessWidget {
  const OrdersPlaceholderPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(child: Text('Orders page coming soon'));
  }
}
